<div class="inner bottom-bar">
  <div class="grid-x bottom-bar__grid triggered" *ngIf="filteredAvailableUsers?.length > 0 ">
    <div class="cell large-5">
      <app-group-select
        [identifier]="itemIdentifier"
        [model]="item.users"
        [childrenParser]="childrenParser"
        [searchParser]="selectSearchParser"
        placeholder="Aggiungi utenti"
        [search]="true"
        [options]="filteredAvailableUsers"
        (modelChange)="addUser.emit($event)"
      >
        <ng-template dbeGroupSelectActive let-items>
          <p class="selected-users medium-bold">{{ activeOptions }}</p>
        </ng-template>
        <ng-template dbeGroupSelectParent let-item>
          <p class="medium-bold" style="margin-bottom: 0">
            {{ item.name }}
            <br />
            <span style="font-size: 12px">Utente</span>
          </p>
        </ng-template>
        <ng-template dbeGroupSelectChild let-item>
          <p class="medium-bold" style="margin-bottom: 0">
            {{ item.name }}
            <br />
            <span style="font-size: 12px">Azienda</span>
          </p>
        </ng-template>
      </app-group-select>
    </div>
  </div>
</div>